<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Popup</title>
    <link rel="stylesheet" href="css/exo-popup.css">
</head>

<body>

    <main>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos ad accusantium dolor voluptatibus, delectus
            asperiores officia, fugit non quia dolore maiores quos? Molestias nemo minima impedit alias! Facere, cum
            iure.</p>

        <div class="popup-background">
            <aside>
                <button class="close">X</button>
                <h2>Newsletter</h2>
                <p>Subscribe to the newsletter : </p>
                <input type="email">
            </aside>
        </div>
    </main>

</body>

</html>